const mongoose = require('mongoose');
const Schema = mongoose.Schema;

subscriptionSchema = new Schema( {
	apps_data:String,
    user_id:String,
	email: String,
	subscription_type: String,
	offer_code: String,
    start_date:String,
	createdAt: {
		type: Date,
		default: Date.now
	}
}),
Subscribe = mongoose.model('Subscription', subscriptionSchema);

module.exports = Subscribe;